@charset "utf-8";
/* CSS Document */




.fltlft {
	float:left;
}

.fltrt {
	float:right;
}

.clear {
	clear:both;
}

body {
	margin: 0;
	
}


/* header */

.header {
	height:154px;
	overflow:hidden;
	background:url(../images/top-bg.jpg) no-repeat;
	background-position:center;
	background-color:#ffc11e;
}

.headerin {
	width:980px;
	overflow:hidden;
	margin:0 auto;
}


h1{
margin:0px;
padding:0px;
}

.menu ul{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}


.menu li{
margin:0;
float:left;
background:url(../images/sep.png) no-repeat;
}

.menu a{
display:block;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
padding:5px 23px 5px 23px;
text-decoration:none;

}

.menu a:hover{
background:url(../images/roll.jpg) repeat-x;
color:#FFFFFF;
}


.order{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:bold;
text-transform:uppercase;
}

.order a{
text-decoration:none;

}

.green{
color:#596022;
font-size:18px;
text-transform:uppercase;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

.green2{
	color:#596022;
	font-size:15px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.orange {
color:#a9444f;
font-size:12px;
font-family: Arial, Helvetica, sans-serif;
font-style:normal;

}

.Clink a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color: #FFFFFF;
text-decoration:none;


}
.Tlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffcc00;
	padding: 0px;
	text-decoration: none;
}

.Tlink a{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffcc00;
padding:0px;
text-decoration:none;
}

.Tlink a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ffcc00;
padding:0px;
text-decoration: underline;
}

/* banner */

.contain{
	height:535px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/content-bg.jpg) no-repeat center;
	background-color: #452a19;
	z-index:-1;

	}

.containin{
	width:980px;
	overflow:hidden;
	margin:0 auto;
		}

.contain2{
	height:495px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/content-bg.jpg) no-repeat center;
	background-color: #452a19;
	z-index:-1;

	}

.containin2{
	width:980px;
	overflow:hidden;
	margin:0 auto;
		}
		


.tl a{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#fff;
text-decoration: none;
}


.tl a:hover{
text-decoration:underline;
color: #FFCC00;
}

.tl2 a{
padding:0px;
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffcc00;
text-decoration: underline;
}


.pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffcc00;
	padding: 0px;
	text-transform: capitalize;
}

.pt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffcc00;
	padding: 0px;
	text-transform: capitalize;
}

.para{
	line-height: 18px;
	font-family: Calibri;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	color: #CCCCCC;
	text-decoration: none;

}


.para3{
	line-height:18px;
	font-family:Calibri;
	font-size:15px;

	line-height:20px;
	color:#CCCCCC;

}

.para3 a{
	line-height:18px;
	font-family:Calibri;
	font-size:15px;
	text-decoration:none;

	line-height:20px;
	color:#CCCCCC;

}

.leftlink a{
font-family:Calibri;
font-size:16px;
color:#CCCCCC;
text-decoration:none;

}

.leftlink a:hover{
font-family:Calibri;
font-size:16px;
color:#ffcc00;
text-decoration:none;
}

.leftlink2 a{
font-family:Calibri;
font-size:16px;
color:#ffcc00;
text-decoration:none;
}



.footer{
height:354px;
background:url(../images/footer-bg.jpg) repeat-x;
margin:0 auto;
overflow:hidden;
}


.footerin{
width:980px;
margin:0 auto;
}

.footerin a{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
}

.footerin a:hover{

text-decoration: underline;
}


.text{
color:#000;
font-family: 'Averia Libre', cursive;
font-size:12px;
}

.text2{
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.para2 {
	line-height:18px;
	font-family:Calibri;
	font-size:17px;
	text-align:justify;
	line-height:20px;
	color:#CCCCCC;
}

.para4 {
	line-height:18px;
	font-family:Calibri;
	font-size:17px;
	text-align:justify;
	line-height:20px;
	color:#ffcc00;
}

.para5 {
	line-height:18px;
	font-family:Calibri;
	font-size:14px;
	text-align:justify;
	line-height:20px;
	color:#ffcc00;
	text-decoration:none;
}

.para6{
	line-height:18px;
	font-family:Calibri;
	font-size:12px;
	text-align:justify;
	line-height:14px;
	color:#ab958b;
	text-decoration: none;

}
